package TestingSystem.DVM.DVMPackage;
import TestingSystem.DVM.DVMTasks.DVMCompilationTask;
import com.google.gson.annotations.Expose;

import java.io.Serializable;
import java.util.List;
import java.util.Vector;
public class DVMPackage_json implements Serializable {
    @Expose
    public int max_task_id = 0;
    @Expose
    public List<DVMCompilationTask> compilationTasks = new Vector<>();
    public int getMaxTaskId(){
        return max_task_id++;
    }
}
